package com.example.blu.toys.activity;

import android.os.Bundle;
import android.util.Log;

import com.example.blu.toys.R;
import com.example.blu.toys.app.AppManager;

import org.greenrobot.eventbus.EventBus;
import org.greenrobot.eventbus.Subscribe;
import org.greenrobot.eventbus.ThreadMode;

import butterknife.ButterKnife;
import butterknife.OnClick;

public class SearchingActivity extends BaseActivity {

	@Override
	public int getLayout() {
		return R.layout.activity_searching;
	}

	@Override
	public void init(Bundle savedInstanceState) {
		EventBus.getDefault().register(this);
	}

	@Override
	public void initData() {

	}


	@OnClick(R.id.select_dev)
	public void onViewClicked() {
		goActivity(SelectDeviceActivity.class);
	}



	@Subscribe(threadMode = ThreadMode.MAIN)
	public void GoDeviceListPage(String login) {
		goActivity(SelectDeviceActivity.class);
	}



}